section.brands .wrap_inner > .okd-text {
  margin-bottom: 60px;
}
section.brands .brands-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 1px;
  width: 100%;
  background: #e6e6e6;
  border: 1px solid #e6e6e6;
}
section.brands .brands-wrapper .brand {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(33.33% - (1px * 2 / 3));
  flex: 0 0 auto;
  aspect-ratio: 3/2;
  padding: 48px;
  position: relative;
  background: #fff;
}
section.brands .brands-wrapper .brand > a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}
section.brands .brands-wrapper .brand:before {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background: #59595a;
  mix-blend-mode: lighten;
  transition: all 0.2s;
}
section.brands .brands-wrapper .brand > img,
section.brands .brands-wrapper .brand > svg,
section.brands .brands-wrapper .brand > picture {
  display: block;
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 90px;
  position: relative;
  z-index: 1;
  margin: auto;
  filter: grayscale(100%);
  transition: all 0.2s;
}
section.brands .brands-wrapper .brand:hover:before {
  opacity: 0;
}
section.brands .brands-wrapper .brand:hover > img,
section.brands .brands-wrapper .brand:hover > svg,
section.brands .brands-wrapper .brand:hover > picture {
  filter: grayscale(0);
}
@media only screen and (max-width: 782px) {
  section.brands .brands-wrapper {
    gap: 0;
    background: #fff;
  }
  section.brands .brands-wrapper .brand {
    width: 50%;
    padding: 32px;
    border-bottom: 1px solid #e6e6e6;
  }
  section.brands .brands-wrapper .brand:nth-child(odd) {
    border-right: 1px solid #e6e6e6;
  }
}
@media only screen and (max-width: 480px) {
  section.brands .brands-wrapper .brand {
    padding: 24px;
  }
}